/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
.container{		
	width:310px;
	padding:0 5px;
	overflow:hidden;
}

.logo_section{
	display:none;
}
.mobo_logo{
	float: left;
    position: relative;
    top: 5px;
    left: 10px;
}
.social_section ul li {
    padding: 0 6px;
}
.social_section ul li a {
    font-size: 22px;
}
.social_section p {
    font-size: 16px;
    margin-bottom: 24px;
}
.brand_img {
    padding-top: 20.7%;
}
.second_img {
    width: 100%;
}

/* ------------------ contact us -------------------- */

.column {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
}
.sub_row input {
    width: 91%;
}
.sub_row {
    width: 100%;
    float: none;
    margin-right: 0;
}
input, textarea, select {
    width: 90%;
}
.sub_row {
    width: 99%;
}
.submit_row input[type=submit]{
	width: 100%;
	padding: 16px 64px;
}

/* ------------------ Credentials Page ----------------- */

.left_part {
    width: 100%;
    float: none;
    margin-bottom: 45px;
}
.left_part ul{
	margin-left:25px;
}
.cred_section .left_part ul li {
    font-size: 19px;
    padding-left: 7px;
    margin-bottom: 20px;
}
p {
    font-family: 'Gotham-Book';
    margin-bottom: 15px;
    line-height: 22px;
}
.cred_section .left_part h1 {
    margin-bottom: 25px;
}
.right_part {
    float: none;
    width: 100%;
}

/* -------------------- What We Do Page ------------------- */

.bt_column ul {
    margin-top: 10.9%;
}
.column h1 {
    font-size: 22px;
    line-height: 28px;
}
.bt_bottom_column .column h2 {
    line-height: 28px;
}
.bt_img {
    height: 171px;
}

/* ---------------- About Us Page ------------------ */

.about_column .column p {
    margin-bottom: 18px;
}

.testimoinial_section{
	width:100%;
}


.testimonial blockquote p {
    line-height: 19px;
    font-size: 18px;
}
.testimonial blockquote {
    margin: 0;
    font-size: 18px;
}
.testimonial blockquote:before {
    vertical-align: -26.6px;
}
.testimonial blockquote:after {
    vertical-align: -40.4px;
}
.testimonial_section h1 {
    margin-bottom: 23px;
}


}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
	width:470px;
	padding:0 5px;
	overflow:hidden;
}

.logo_section{
	display:none;
}
.mobo_logo{
	float: left;
    position: relative;
    top: 5px;
    left: 10px;
}
.social_section ul li {
    padding: 0 6px;
}
.social_section ul li a {
    font-size: 22px;
}
.social_section p {
    font-size: 16px;
    margin-bottom: 24px;
}
.brand_img {
	width:100%;
}
.home_drawer {
    width:100%;
}
.second_img {
    width:100%;
}

/* ------------------ contact us -------------------- */

.column {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
}
.sub_row input {
    width: 93%;
}
.sub_row {
    width: 100%;
    float: none;
    margin-right: 0;
}
input, textarea, select {
    width: 93%;
}
.sub_row {
    width: 100%;
}
.submit_row{
	text-align:center;
}

/* ------------------ Credentials Page ----------------- */

.left_part {
    width: 100%;
    float: none;
    margin-bottom: 45px;
}
.left_part ul{
	margin-left:25px;
}
.cred_section .left_part ul li {
    font-size: 19px;
    padding-left: 7px;
    margin-bottom: 20px;
}
p {
    font-family: 'Gotham-Book';
    margin-bottom: 15px;
    line-height: 22px;
}
.cred_section .left_part h1 {
    margin-bottom: 25px;
}
.right_part {
    float: none;
    width: 100%;
}

/* -------------------- What We Do Page ------------------- */

.bt_column ul {
    margin-top: 10.9%;
}
.column h1 {
    font-size: 22px;
    line-height: 28px;
}
.bt_bottom_column .column h2 {
    line-height: 36px;
}
.bt_img {
    height: 200px;
}

/* ---------------- About Us Page ------------------ */

.about_column .column p {
    margin-bottom: 18px;
}
.column_img {
    margin-bottom: 8.9%;
}

.testimoinial_section{
	width:100%;
}


.testimonial blockquote p {
    line-height: 19px;
    font-size: 18px;
}
.testimonial blockquote {
    margin: 0;
    font-size: 18px;
}
.testimonial blockquote:before {
    vertical-align: -26.6px;
}
.testimonial blockquote:after {
    vertical-align: -40.4px;
}
.testimonial_section h1 {
    margin-bottom: 23px;
}



}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
.container{
	width:758px;
	padding:0 5px;
	margin:0 auto;
	overflow:hidden;	
}

.logo_section{
	display:none;
}
.mobo_logo{
	float: left;
    position: relative;
    top: 5px;
    left: 10px;
}
.brand_img {
	width:100%;
}
.home_drawer {
    width:100%;
}
.second_img {
    width:100%;
}

/* ------------------ contact us -------------------- */

.title_column {
    width: 100%;
    float: none;
    text-align: center;
    margin-bottom: 75px;
}
.add_column, .con_column{
	width: 47.4%;
}
.sub_row {
    width: 49%;
}
.sub_row:nth-child(3){
	margin-right:0;
}
.sub_row input {
    width: 81%;
}
input, textarea, select {
    width: 91%;
}

/* ------------------ Credentials Page ----------------- */

.left_part {
    width: 100%;
    float: none;
    margin-bottom: 45px;
}
.left_part ul{
	margin-left:25px;
}
.cred_section .left_part ul li {
    font-size: 19px;
    padding-left: 7px;
    margin-bottom: 20px;
}
p{
	font-family: 'Gotham-Book';
	margin-bottom:15px;
}
.cred_section .left_part h1 {
    margin-bottom: 25px;
    font-size: 40px;
}
.right_part {
    float: none;
    width: 100%;
}

/* ------------------ What We Do Page ---------------------- */

.bt_img {
    height: 232px;
	width:75%;
	margin:0 auto;
}
.column h1, .bt_bottom_column .column h2 {
    line-height: 36px;
    font-size: 27px;
}

/* ---------------- About Us Page ------------------ */

.about_column .column p {
    margin-bottom: 18px;
    font-size: 15px;
}

.testimoinial_section{
	width:80%;
}


.testimonial blockquote p {
    line-height: 19px;
    font-size: 18px;
}
.testimonial blockquote {
    margin: 0;
    font-size: 18px;
}
.testimonial blockquote:before {
    vertical-align: -26.6px;
}
.testimonial blockquote:after {
    vertical-align: -40.4px;
}
.testimonial_section h1 {
    margin-bottom: 23px;
}


}
